Subject: bug#48300: closed (Re: Emacs cursor theme is not inherited from the OS when using foreign Guix)

From: Jorge P. de Morais Neto <[email-masked]>
Date: Thu, 20 Jan 2022 09:29:21 -0300

I have defined TZDIR on ~/.profile and so far it's working.  Let's see
if it continues to work well.

And how will other users know how to fix the problem?  Will Guix's
manual be updated?  There could also be a message in the Emacs package
description.

Regards,
  Jorge

-- 
- Many people hate injustice but few check the facts; this causes more
  injustice.  Ask me about <https://stallmansupport.org>
- Please adopt free/libre formats like PDF, Org, LaTeX, ODF, Opus, WebM and 7z.
- Libre apps for AOSP (Replicant, LineageOS, etc.) and Android: F-Droid
- https://www.gnu.org/philosophy/free-sw.html "What is free software?"